Subject: bug#75709: Emacs fails to start with "List contains a loop" error

From: Rostislav Svoboda <[email-masked]>
Date: Thu, 23 Jan 2025 17:53:39 +0100

> You quite likely have redundant code in your shell init scripts.

Or your terminal is configured to run as a login shell. E.g. for
xfce4-terminal see:
    Edit > Preferences > Advanced -> "Run command as login shell."

Cheers, Bost